---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-cloudinit-vm-generic
name: alpine-3.23.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:43:44.420356'
uploaded: '2026-04-18T00:03:37.742932'
signed: '2026-04-18T00:03:49.181557'
released: '2026-04-19T17:00:31.005161'
artifacts:
metadata_updated: '2026-04-19T17:00:31.005510'
